PDA

View Full Version : compatability with older versions on opengl



nightshade
08-26-2001, 05:03 PM
I am trying to run QUAKE II OR HEXEN II
in OPENGL AND I GET AN ERROR MESSAGE SAYING
I AM MISSING THE GLIDE2X.DLL FILE I LOOKED
IN MY CONTROL PANEL AND THEN DIPLAY/SETTINGS
/ADVANCED AND SEE THAT I HAVE OPEN GL BUT
IT USES A DIFFERNT DLL FILE CALLED
-NVOGLNT.DLL- I HAVE AN ABIT SILURO
GEFORCE 2/MX 32MEG CAN SOMEBIDY HELP ME WITH THIS PROBLEM I HAVE LOOKED EVERYWHERE
AND NO WEBSITE ANSWERS MY QUESTIONS

john
08-26-2001, 08:16 PM
that's probably because you're searching with a CaSe SeNsAtIvE search engine, and your caps-lock is stuck

oh, and glide has nothing to do with opengl.

cheers,
John

King Fuzzy
08-28-2001, 10:09 PM
Originally posted by nightshade:
I am trying to run QUAKE II OR HEXEN II
in OPENGL AND I GET AN ERROR MESSAGE SAYING
I AM MISSING THE GLIDE2X.DLL

Glide is spacific to the 3dfx cards, I had this problem too with GLQuake
If you dont have a 3DFx compatible Video Card you wont be able to get Glide Drivers

Overmind
09-06-2001, 10:55 AM
There is a possibility to get glide drivers for any graphics card. Just search the internet for a "glide wrapper". A glide wrapper is a dll that translates all glide commands to either OpenGL or Direct3D.

As I know there is no perfect wrapper, you could have to try many different ones in order to find a working one, but I have already seen one that runs Quake (I don't remember its name). Many wrappers are written for a Nintento64-Emulator called UltraHLE because it only supports glide.

Of course this wrappers will be very slow, but I think that won't be a problem because Quake 1/2 doesn't need a very fast computer.

V--man
09-07-2001, 01:19 PM
I use to run quake 2. Both software and opengl works fine. I don't know about hexen 2.
Blade 64 is one N64 emulator based on opengl and performs well on my system.

let's get back to the future now...

V-man

Overmind
09-08-2001, 10:32 AM
I didn't say I use the glide wrapper, I only said that it exists.

Btw. who needs a N64 emulator when there is a perfect working PSX emulator that runs most games?

Humus
09-09-2001, 02:13 PM
Originally posted by Overmind:
I didn't say I use the glide wrapper, I only said that it exists.

Btw. who needs a N64 emulator when there is a perfect working PSX emulator that runs most games?

Perhaps they guy that wants to play Super Mario 64?